.campaign {
    max-width: 1440px;
    margin: 0 auto;
}

.reveal-overlay {
    display: none;
}

.step {
    display: none;
}

.step.active {
    display: flex;
}

.step-title {
    font-weight: 700;
    font-size: 32px;
    line-height: 1.2;
    letter-spacing: 0.25px;
}

.step-subtitle {
    font-weight: 500;
    font-size: 18px;
    line-height: 1.5;
}

.bolderLabel {
    display: block;
    padding: 9px;
    font-weight: 500;
    font-size: 18px;
    color: #000;
    background: #FFFFFF;
    border: 3px solid #E9E4E4;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.12);
    cursor: pointer;
}

.bolderLabel:hover {
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.2);
}

.bolderLabel input[type=radio] {
    display: none;
}

.bolderLabel.checked-radio {
    font-weight: 700;
    border: 3px solid #66CC00;
}

.text-center {
    text-align: center;
}

/*.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}*/

.relative {
    position: relative;
}

.custom-amount {
    width: 100%;
    flex: none;
}

.ooAmountCustom,
.monthlyAmountCustom {
    display: none;
    margin-top: 8px;
}

.amountHint {
    display: none;
}

.perProduct {
    display: none;
    font-size: 14px;
}

.bold-label {
    display: inline-block;
    font-weight: 700;
    margin-bottom: 12px;
}

@media (max-width: 768px) {
    .buttons-container {
    
    }
}

.secure-donate-text {
    position: relative;
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    margin: 16px auto;
}

.secure-icon::before {
    display: inline-block;
    content: '';
    width: 24px;
    height: 19px;
    background-image: url("/images/icons/informational/secure.svg");
    background-repeat: no-repeat;
    background-position: left;
    background-size: auto 19px;
    vertical-align: middle;
    margin-top: -5px;
}

.postalContainer {
    display: flex;
    flex-direction: column;
    margin-bottom: 8px;
}

.tshirt-container {
    display: none;
}

.dedicationContainer {
    margin-top: 24px;
    margin-bottom: 8px;
}

.dialog-footer {
    font-weight: 500;
    font-size: 14px;
    max-width: 1440px;
    margin: 48px auto 0;
}

.dialog-footer a {
    font-weight: 700;
    color: #000;
    text-decoration: underline;
}

.payment-label {
    font-weight: 700;
    font-size: 24px;
    margin: 24px auto;
}

.summary {
    box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.12);
    overflow: hidden;
}

.summary-row {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 14px 0;
    border-bottom: 2px solid #E8E4E4;
}

.summary-row .column {
    display: block;
    flex: none;
    justify-content: center;
}

@media (min-width: 400px) {
    .summary-row {
        flex-direction: row;
        padding: 14px 16px;
        column-gap: 12px;
    }
    
    .summary-row .column {
        display: flex;
        flex: none;
        justify-content: center;
    }
    
    .campaign-field-wrap {
        padding: 12px 16px;
    }
}

.summary-row .column:last-child {
    flex: 1;
    align-items: end;
    word-break: break-word;
}

.summary-row label {
    font-weight: 700;
}

label[for=insist_hippo_valid].form-check {
    margin-top: 24px;
}

.campaign-field-edit-wrap {
    max-width: 250px;
    display: none;
}

.campaign-field-edit-wrap .input {
    padding: 8px 16px;
}

.edit-mode .campaign-field-view-wrap {
    display: none;
}

.edit-mode .campaign-field-edit-wrap {
    display: flex;
}

.info-text {
    width: 100%;
    background-color: #F5F2F2;
    padding: 16px;
}

.info-text::before {
    display: inline-block;
    content: '';
    width: 32px;
    height: 19px;
    background-image: url("/images/icons/informational/info.svg");
    background-repeat: no-repeat;
    background-position: left;
    background-size: auto 19px;
    vertical-align: middle;
    margin-top: -3px;
}

.products {
    justify-content: space-evenly;
    gap: 32px;
    margin-bottom: 50px;
}

.get-involved-card {
    width: 264px;
    background: #fff;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.12);
}

.get-involved-card .card-img {
    width: 264px;
    height: 150px;
}

.get-involved-card .card-body {
    margin-top: 24px;
    padding: 12px;
}

.card-img img {
    display: block;
    max-height: 100%;
    margin: 0 auto;
}

.availableQuantity {
    font-weight: 500;
    font-size: 16px;
}


/* MODAL */


.reveal-overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1005;
    display: none;
    background-color: rgba(51, 51, 51, 0.45);
    overflow-y: scroll;
}

.reveal .large {
    width: 90%;
    max-width: 75rem;
    display: block;
    top: 77px;
}

.orbit {
    position: relative;
}

.orbit-container {
    position: relative;
    height: 0;
    margin: 0;
    list-style: none;
    overflow: hidden;
}

.orbit-next, .orbit-previous {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    padding: 1rem;
    color: #fff;
}

.orbit-previous {
    left: 0;
}

.orbit-next {
    left: auto;
    right: 0;
}

.orbit-slide {
    width: 100%;
}

.orbit-image {
    width: 100%;
    max-width: 100%;
    margin: 0;
}

.orbit-bullets {
    position: relative;
    margin-top: 0.8rem;
    margin-bottom: 0.8rem;
    text-align: center;
}

.orbit-bullets button {
    width: 1.2rem;
    height: 1.2rem;
    margin: 0.1rem;
    border-radius: 50%;
    background-color: #cacaca;
}

.orbit-bullets button.is-active {
    background-color: #8a8a8a;
}

#product-modal .tabs {
    background-color: #e6e6e6;
    border-bottom: none;
}

.tabs {
    margin: 0;
    border: 1px solid #e6e6e6;
    background: #fefefe;
    list-style-type: none;
}

.tabs::before, .tabs::after {
    display: table;
    content: " ";
    flex-basis: 0;
    order: 1;
}

.tabs::after {
    clear: both;
}

.tabs-title {
    float: left;
}

#product-modal .tabs .tabs-title.is-active a, #product-modal .tabs .tabs-title:hover a {
    background-color: #fff;
}

#product-modal .tabs .tabs-title a {
    color: #ff9600;
}

.tabs-title > a:focus, .tabs-title > a[aria-selected=true] {
    background: #e6e6e6;
    color: #003300;
}

.tabs-title > a {
    display: block;
    padding: 1.25rem 1.5rem;
    font-size: 0.75rem;
    line-height: 1;
    color: #003300;
}

.tabs-content {
    border: 1px solid #e6e6e6;
    border-top: 0;
    background: #fefefe;
    color: #333;
    transition: all 0.5s ease;
}

.tabs-panel {
    display: none;
    padding: 1rem;
}

.tabs-panel[aria-hidden=false] {
    display: block;
}

.paymentContainerSpinner, .paymentFormContainerSpinner {
    display: none;
    position: absolute;
    background-color: rgba(240, 240, 240, 0.7);
    width: 100%;
    height: 100%;
    min-height: 50px;
    z-index: 100;
}

/*-----------------------*/

.paymentContainer,
.paymentFormContainer {
    display: none;
    position: relative;
}

.paymentContainer .row,
.paymentFormContainer .row {
    flex-direction: column;
    gap: 16px;
}



.onestep-title {
    display: flex;
    justify-content: space-between;
    position: relative;
    background-color: #F5F2F2;
    color: #000;
    padding: 16px 24px;
    border-bottom: 2px solid #fff;
    cursor: pointer;
}

.onestep-title::after {
    display: block;
    content: '';
    padding: 10px 16px;
    background-image: url("/images/icons/chevrons/down.svg");
    background-repeat: no-repeat;
    background-position: right 0 top 50%;
    background-size: 18px;
}

.onestep-title.active {
    margin-bottom: 32px;
}

.step.active + .onestep-title {
    margin-top: 32px;
}

.onestep-title.active::after {
    background-image: url("/images/icons/chevrons/up.svg");
}

.onestep-text-container {
    display: flex;
}

.onestep-title-text {
    font-weight: 700;
    font-size: 18px;
    margin-right: 16px;
}

.onestep-text {
    font-weight: 500;
}

.js-iframe {
    height: 39px !important;
    width: 100% !important;
    max-width: 300px !important;
    border: 1px solid #cccccc !important;
    border-radius: 0.15625rem;
    padding: 2px 10px;
    margin: 5px 0px;
    background-color: white;
    line-height: 18px;
    display: block;
}

.input-field:placeholder-shown {
    color: rgb(216, 216, 216);
}

.input-field {
    font-family: "Open Sans", Helvetica, arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
}

.fa-check {
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    background-image: url("/images/icons/informational/tick.svg");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 30px;
}

.quantity-btn {
    font: 700 18px/1 "Work Sans", sans-serif;
    border: 3px solid #66CC00;
    cursor: pointer;
    padding: 3px 7px 0 7px;
    transition: box-shadow .2s linear, background-color .2s linear;
    will-change: box-shadow, background-color;
    user-select: none;
    background: #fff;
}

.quantity-btn.disabled {
    border-color: #5B5656;
    background: #E9E4E4;
    color: #5B5656;
    cursor: auto;
}

.quantity-btn:hover:not(.disabled) {
    background: #d0f5ad;
}

.product-quantity-number {
    font-weight: 700;
    font-size: 20px;
    padding: 0 16px;
}